.topnav-list li:nth-child(2) a::after{
  position: absolute;
  content: "";
  top: 3.25em;
  left: 2.25em;
  width: 4.1em;
  height: 0.14em;
  background-color: #FFFFFFFF;
}
.topnav-list li:nth-child(2) a:hover{
  padding-bottom: 0 !important;
  border-bottom: 0 !important;
}
.container{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 3em;
  padding-bottom: 4em;
  background-color: #F8FCFF;
}
.menu, .menu-list{
  width: 80%;
  /*width: 98rem;*/
}
.menu-list{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.menu-list>div{
  display: none;
}
.menu{
  margin: 0 auto;
  display: flex;
  justify-content: center;
  margin-top: 2.5em;
}
.menu ul{
  display: flex;
  text-align: center;
  width: 80%;
  justify-content: center;
}
.menu ul li{
  width: 5em;
  height: 6.3em;
  margin: 0 7.5em;
  cursor: pointer;
}
.blue-border{
  border-bottom: 0.1em solid #1A7ECF;
}
.menu ul li p{
  font-size: 0.75em;
  color: rgba(103, 103, 103, 1);
  white-space: nowrap;
}
.icon{
  /* width: 80%; */
  height: 50%;
}
/* zcjy */
.zcjy{
  display: flex;
}
.zcjy-img{
  position: relative;
}
.zcjy-img img{
  width: 23em;
}
.zcjy-img-box{
  position: absolute;
  line-height: 3.5em;
  bottom: 0.4em;
  width: 23em;
  height: 3.5em;
  text-align: center;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.4);
}
.zcjy-content{
  width: 45em;
  padding-left: 3em;
}
.zcjy-content p{
  color: rgba(103, 103, 103, 1);
  font-size: 0.76em;
  line-height: 1.9em;
  padding-bottom: 2em;
}
.zcjy-content p:nth-child(4){
  padding-bottom: 0em;
}
/* fzlc */
.menu-list .swiper-container2{
  display: flex;
}
.swiper-container2{
  /* display: none; */
  display: flex;
  width: 75em;
  height: 28em;
  margin: 4em 0;
}
.line{
  position: absolute;
  width: 73em;
  height: 0.05em;
  background-color: #DDF1FF;
  z-index: -1;
  bottom: 15.5em;
}
.swiper-container2 .swiper-button-next{
  position: absolute;
  z-index: 10000;
  margin-right: -6em;
  top: 45%!important;
}
.swiper-container2 .swiper-button-prev{
  position: absolute;
  z-index: 10000;
  margin-left: -6em;
  top: 45%!important;
}
.r-left{
  position: absolute;
  z-index: 1000;
  top: 11.6em;
  width: 2em;
  height: 2em;
  display: flex;
}
.r-right{
  overflow: visible !important;
  position: absolute;
  z-index: 1000;
  top: 11.6em;
  left: 72.9em;
  width: 2em;
  height: 2em;
  display: flex;
}
.swiper-slide{
  display: flex;
  justify-content: center;
  align-items: center;
}
.swiper-slide .r-box{
  position: absolute;
  z-index: 10000;
  top: 10.5em;
  width: 3.9em;
  height: 3.9em;
  background-color: #fff;
  box-shadow: 0 0.1em 0.1em 0em rgba(0, 0, 0, 0.1);
  border-radius: 3em;
  text-align: center;
  line-height: 5em;
  display: flex;
  align-items: center;
  justify-content: center;
}
.swiper-slide div:first-child p{
  color: rgba(102, 102, 102, 1);
  font-size: 0.8em;
}
.swiper-slide .r-box p{
  color: #000;
  font-size: 0.9em;
  line-height: 0.8em;
}
.black p{
  color: #000 !important;
}
.white p{
  color: #fff !important;
}
.th1{
  line-height: 2.8em;
}
.th2{
  position: relative;
  top: -2.2em;
}
.swiper-slide .b1{
  position: absolute;
  padding: 0.6em 0.3em;
  width: 14em;
  /*border: 0.01em solid rgb(0 0 0 / 0.1);*/
  box-shadow: 0em 0.1em 0.6em 0em rgb(0 0 0 / 0.06);
  z-index: 10000000;
  bottom: 22em;
}
.sanjiao{
  position: absolute;
  width: 0em;
  height: 0em;
  left: 6em;
  bottom: -0.6em;
  border-left: 1.4em solid transparent;
  border-right: 1.4em solid transparent;
  border-top: 1em solid #fff;
}
.sanjiao2{
  position: absolute;
  width: 0em;
  height: 0em;
  left: 6em;
  top: -0.6em;
  border-left: 1.4em solid transparent;
  border-right: 1.4em solid transparent;
  border-bottom: 1em solid #fff;
}
.swiper-slide .top{
  top: 0;
}
.swiper-slide .bottom{
  bottom: 0;
}
.swiper-slide .b2{
  position: absolute;
  padding: 0.6em 0.3em;
  width: 14em;
  /*border: 0.01em solid rgb(0 0 0 / 0.1);*/
  box-shadow: 0.1em -0.1em 0.4em 0em rgb(0 0 0 / 0.06);
  z-index: 10000;
  top: 18.8em;
}
.b2 a,.b1 a{
  display: block !important;
  font-size: 0.75em;
  color: #000;
}
.swiper-slide .content-box p, .swiper-slide .content-box2 p{
  font-size: 0.8em;
  color: #666;
  padding: 0.35em 0.4em;
}
/*jtry*/
.jtry{
  width: 100%;
  display: flex;
  flex-direction: column;
}
.jtry-box1{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin: 0rem 1rem;
}
.jtry-box2{
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  /*align-items: center;*/
  margin: 0rem 1rem;
}
.jtry-box1 div{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 29%;
  min-height: 17.5em;
  /*height: 17em;*/
  margin: 0rem 1rem;
}
.jtry-box2 div{
  display: flex;
  flex-direction: column;
  width: 21em;
  /*height: 30em;*/
  margin: 0 2em;
}
.jtry p{
  text-align: center;
  padding-top: 0.2em;
  margin-bottom: 0.8em;
  width: 96%;
  /*width: 26rem;*/
  font-size: 1.1rem;
  color: #676767;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.honor-img{
  width: 22em;
  height: 14em;
}
.honor-img2{
  width: 21em;
  height: 29.6em;
}
/* xqhz */
.more-left{
  display: block;
  position: absolute;
  top: 6em;
  right: 4.4em;
  font-size: 0.9em;
  color: rgba(153, 153, 153, 1);
}
.more-left:hover{
  color: #1a7ecf;
}
.xqhz{
  display: flex;
  flex-direction: column;
  position: relative;
}
.xqhz ul{
  display: flex;
  justify-content: space-between;
}
.xqhz>ul>li{
  margin: 0 5.5em;
  cursor: pointer;
}
.blue-bg{
  background-color: #1A7ECF;
}
.blue-bg p{
  color: #fff !important;
}
.xqhz ul li p{
  color: rgba(102, 102, 102, 1);
  font-size: 0.9em;
  padding: 1.3em 1.2em;
}
.list-img{
  width: 100%;
  height: 100%;
}
.xqhz-list{
  height: auto;
  /*height: 38em;*/
  margin-top: 4em;
  display: flex;
  justify-content: center;
}
.xqhz-list-box{
  width: 90%;
  display: none;
}
.xqhz-list-box>ul{
  width: 79em;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.xqhz-list-box>ul>li{
  padding-bottom: 4em;
  width: 20em;
  height: 13em;
  margin-right: 5.5em;
}
.xqhz-list-box>ul>li:nth-child(3n){
  margin-right: 0;
}
.xqhz-list-box>ul>li>p{
  font-size: 0.7em;
}
.xqhz-txt p{
  margin-top: 0.7em;
  width: 21em;
  padding: 0 !important;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.bottombar{
  margin-top: 0;
}